{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "libre arbitre",
            "block_bbox": [
              86,
              139,
              270,
              174
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                86.0,
                139.0
              ],
              [
                270.0,
                139.0
              ],
              [
                270.0,
                174.0
              ],
              [
                86.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2016",
            "block_bbox": [
              1000,
              143,
              1075,
              174
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1000.0,
                143.0
              ],
              [
                1075.0,
                143.0
              ],
              [
                1075.0,
                174.0
              ],
              [
                1000.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "librettiste",
            "block_bbox": [
              1846,
              146,
              1993,
              181
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1846.0,
                146.0
              ],
              [
                1993.0,
                146.0
              ],
              [
                1993.0,
                181.0
              ],
              [
                1846.0,
                181.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "物）自由的，不再被束缚的；未被俘的：L'accusé était libre. 被告当时是自由的。/ auditeur libre（大学的）自由听课，旁听生，etre libre après une évasion 越狱后是自由的 / rendre qn libre 释放某人，使某人自由 / une réserve [un parc zoologique] où les animaux sont libres 动物自由自在的禁猎区[动物园] 12. [用于名词后]（身体的一部分）不受束缚的：bandage qui laisse les doigts libres 让手指能活动的绷带 / Je suis libre de mes mouvements maintenant que tu m'as détaché. 既然你给我松了绑，现在我就能自由活动了。/ cheveux libres 散披的头发 13. [用于名词后]（运动）不受妨碍的，灵活的：le libre jeu des rouages 齿轮的灵活运动 14.（人）思想自由的，独立的：esprit libre 独立思考 / femme libre 独立的女性 / Mes parents étaient de ceux qui pensent qu'il n'y a pas de métiers plus dignes que d'autres; ça m'a permis de faire mon choix en homme libre. 那时我父母是那种认为职业没有贵贱之分的人；这使我能思想自由地选择了我的职业。15.[多用于名词后]自由自在的，不受拘束的，随意的：être libre avec qn 对某人很随便 / Je me sens très libre avec lui. 同他在一起我感到无拘无束。/ se donner des airs libres [une allure libre] 装出自由奔放的神态[态度] / avoir une libre discussion avec des collègues 跟同事们展开没有顾虑的讨论 / Nos rapports sont très libres. 我们的关系是很自然的。/ On est très libre dans cette maison. 在这家里大家都不拘礼节。16.[用于名词后]放肆的，大胆的，放纵的，猥亵的：des gestes libres 放肆的举动 / des mœurs trop libres. 太败坏的品行 / des propos libres 下流话，放肆话 / des chansons libres 色情歌曲 / gravures [estampes] libres 猥亵版画[木版画] / Savez-vous que Balzac a écrit des contes un peu libres? 你知道巴尔扎克写过一些略带色情的短篇小说吗？/ Je vous trouve un peu libre avec cette femme. 我觉得你对这个女人有点儿放肆。17.[用于名词后]脱离事实的，随意的，不规范的，不符合原意的，不忠于原文的：traduction libre d'un texte 一篇文章的译意，不符合文章原意的译文 / adaptation libre d'un roman à l'écran 把一部小说随意改编成电影 / improvisation libre 即兴之作 / sujet libre 自选题目 [指学生作文] 18.[用于名词前或名词后]私营主动性的，私人首创性的：la libre entreprise 自由经营 / l'enseignement libre 私立教育 / une école libre 私立学校；教会学校 19.[服饰]不贴身的，非紧腰身的：taille libre （衣服的）宽松腰身 / robe qui laisse la taille libre 让腰身宽松的连衫裙 20.[教] faculté libre 自由大学 [私立高等学院] / défenseur de l'enseignement libre 私立教育的维护者 21.[史] zone libre 非占领区 [指第二次世界大战中法国未被德军占领的区域] / la France libre 自由法国 [对第二次世界大战中由戴高乐将军组织以抵抗占领的法国人的总称] 22.[数] famille libre （线形空间中）一次元的集合 / indice libre （张量解析）非无效添数的添数 / module libre 自由模 23.[物] libre parcours moyen 平均自由行程 [指分子、电子] / oscillation libre 自由振动 24.[化] 游离的 25.[气] air [atmosphère] libre 自由大气 26.[植物学] organe libre 离生器官 27.[地形] méandre libre （流经平原的不太深河流的）自由延伸 28.[地质] nappe libre 含水层，自由潜水面，自由射流 29.[外科] greffe libre 游离移植 [一种不带帮自体移植] 30.[语音] voyelle libre 自由元音，自由母音 [指开音节的元音] （→ entravé） 31.[语] forme [morphème] libre 自由形式 [词素] / variante libre 自由异体 [异读] / discours indirect libre 自由间接引语 32.[诗] vers libre 自由诗 33.[舞蹈] danse libre 自由舞蹈 34.[美术] pinceau [burin] libre 运笔 [雕刻刀法] 自如 35.[体] nage libre 自由泳 / figures libres （体操、花样滑冰的）自选动作 / course libre 越野赛（= course provençale, jogging） 36.[登山] escalade libre （登山运动中靠天然支点的）自由攀登 37.[铁] voie libre 线路开通（信号） / suivre à voie libre （前后两列火车）以线路开通信号间隔时间行驶距离相随 38.[游戏] partie libre （台球中的）自由玩法 39.[税] papier 39.[游戏] partie libre （台球中的）自由玩法 39.[税] papier 39.[游戏] partie libre （台球中的）自由玩法 39.[税] papier",
            "block_bbox": [
              77,
              205,
              1010,
              2917
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                77.0,
                205.0
              ],
              [
                1010.0,
                205.0
              ],
              [
                1010.0,
                2917.0
              ],
              [
                77.0,
                2917.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir le champ libre 有充分的行动自由\navoir le cœur libre 尚未恋爱, 没有意中人\navoir les mains libres pour faire qch. 完全有自由做…",
            "block_bbox": [
              1066,
              230,
              1867,
              362
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                1066.0,
                230.0
              ],
              [
                1867.0,
                230.0
              ],
              [
                1867.0,
                362.0
              ],
              [
                1066.0,
                362.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "donner libre cours à qch. 放任…，让…发泄出来：donner libre cours à sa joie 纵情欢乐 / donner libre cours à son imagination [à sa fureur] 随意想像[发怒]",
            "block_bbox": [
              1066,
              365,
              1988,
              479
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1066.0,
                365.0
              ],
              [
                1988.0,
                365.0
              ],
              [
                1988.0,
                479.0
              ],
              [
                1066.0,
                479.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "(être) libre comme l'air [un oiseau, un chat] 【俗】像空气[鸟儿，猫儿]一样自由，自由自在",
            "block_bbox": [
              1066,
              480,
              1984,
              563
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1066.0,
                480.0
              ],
              [
                1984.0,
                480.0
              ],
              [
                1984.0,
                563.0
              ],
              [
                1066.0,
                563.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "entrée [accès] libre 免费入场, 自由入场: avoir ses entrées libres chez qn = avoir libre accès chez qn 可以自由出入某人家里 La voie est libre, on peut passer. 道路畅通, 可以通过。",
            "block_bbox": [
              1060,
              562,
              1983,
              682
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                1060,
                592
              ],
              [
                1060,
                681
              ],
              [
                1982,
                681
              ],
              [
                1982,
                562
              ],
              [
                1071,
                562
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Le feu est vert, le passage est libre. 绿灯亮着,可以通行。",
            "block_bbox": [
              1062,
              683,
              1906,
              724
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                1062.0,
                683.0
              ],
              [
                1906.0,
                683.0
              ],
              [
                1906.0,
                724.0
              ],
              [
                1062.0,
                724.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Libre à toi de + inf. 你可以自由地做…[人称代词可以替换]：Libre à vous d'accepter ou de refuser. 接受或拒绝，随你的便。/Libre à toi de ne pas me croire, c'est pourtant la stricte vérité. 你可以不相信我，但这是千真万确的事实。",
            "block_bbox": [
              1059,
              714,
              1979,
              884
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1059,
                730
              ],
              [
                1059,
                883
              ],
              [
                1978,
                883
              ],
              [
                1978,
                714
              ],
              [
                1504,
                714
              ],
              [
                1492,
                714
              ],
              [
                1471,
                714
              ],
              [
                1460,
                730
              ],
              [
                1186,
                730
              ],
              [
                1176,
                714
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mer libre（极地的）不结冰的海面",
            "block_bbox": [
              1057,
              886,
              1555,
              926
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1057.0,
                886.0
              ],
              [
                1555.0,
                886.0
              ],
              [
                1555.0,
                926.0
              ],
              [
                1057.0,
                926.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "monde libre（与社会主义阵营相对的）自由世界",
            "block_bbox": [
              1056,
              926,
              1754,
              967
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1056.0,
                926.0
              ],
              [
                1754.0,
                926.0
              ],
              [
                1754.0,
                967.0
              ],
              [
                1056.0,
                967.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "produit libre 无商标产品",
            "block_bbox": [
              1057,
              967,
              1437,
              1007
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1057.0,
                967.0
              ],
              [
                1437.0,
                967.0
              ],
              [
                1437.0,
                1007.0
              ],
              [
                1057.0,
                1007.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "union libre 【古风】姘居，同居（= cohabitation）",
            "block_bbox": [
              1055,
              1007,
              1773,
              1047
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1055.0,
                1007.0
              ],
              [
                1773.0,
                1007.0
              ],
              [
                1773.0,
                1047.0
              ],
              [
                1055.0,
                1047.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ adv. ne pas sonner libre = sonner pas libre (电话)发出占线音",
            "block_bbox": [
              1055,
              1049,
              1974,
              1124
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1055.0,
                1049.0
              ],
              [
                1974.0,
                1049.0
              ],
              [
                1974.0,
                1124.0
              ],
              [
                1055.0,
                1124.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ n. f. pl. [体] (体操、花样滑冰的) 自选动作 (= figures libres)\nANT. Esclave; captif, prisonnier. Opprimé, soumis. Défendu, interdit, réglementé; obligatoire. Déterminé; dépendant, soumis. Gêné, empêché, forcé. Pris, retenu. Attaché, engage. Occupé, plein. Fixe, imposé.",
            "block_bbox": [
              1044,
              1131,
              1973,
              1370
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1044,
                1176
              ],
              [
                1044,
                1369
              ],
              [
                1972,
                1369
              ],
              [
                1972,
                1146
              ],
              [
                1920,
                1131
              ],
              [
                1857,
                1131
              ],
              [
                1835,
                1131
              ],
              [
                1825,
                1146
              ],
              [
                1782,
                1131
              ],
              [
                1720,
                1131
              ],
              [
                1709,
                1131
              ],
              [
                1435,
                1131
              ],
              [
                1203,
                1131
              ],
              [
                1055,
                1146
              ],
              [
                1055,
                1160
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre arbitre [librarbitr] n. m. 自由意志",
            "block_bbox": [
              1035,
              1372,
              1655,
              1413
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1035.0,
                1372.0
              ],
              [
                1655.0,
                1372.0
              ],
              [
                1655.0,
                1413.0
              ],
              [
                1035.0,
                1413.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-choix [librəfwa] n.m.（顾客的）自由选购",
            "block_bbox": [
              1033,
              1412,
              1755,
              1453
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1033,
                1412
              ],
              [
                1033,
                1452
              ],
              [
                1701,
                1452
              ],
              [
                1724,
                1452
              ],
              [
                1754,
                1452
              ],
              [
                1754,
                1412
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-cours [librkur] n. m. [生态学] 自由奔跑",
            "block_bbox": [
              1032,
              1455,
              1743,
              1494
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1032.0,
                1455.0
              ],
              [
                1743.0,
                1455.0
              ],
              [
                1743.0,
                1494.0
              ],
              [
                1032.0,
                1494.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-échange [librefã:3] n.m. [罕用复数] [经]自由贸易(↔ protectionnisme): doctrine du libre-échange 自由贸易主义 / Association Européenne de Libre-échange 欧洲自由贸易联盟 [缩略为 AELE；英语缩略为 EFTA] / Association Latino-Américaine de Libre-échange 拉丁美洲自由贸易协会 [缩略为 ALALE；西班牙语缩略为 ALALC]",
            "block_bbox": [
              1032,
              1495,
              1972,
              1736
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1032.0,
                1495.0
              ],
              [
                1972.0,
                1495.0
              ],
              [
                1972.0,
                1736.0
              ],
              [
                1032.0,
                1736.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-échangisme [librefāzism] n.m. [经]自由贸易主义",
            "block_bbox": [
              1026,
              1738,
              1871,
              1781
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1026.0,
                1738.0
              ],
              [
                1871.0,
                1738.0
              ],
              [
                1871.0,
                1781.0
              ],
              [
                1026.0,
                1781.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-échangiste [librefāzist] [经] I a. 自由贸易的, 自由贸易论者的: théorie libre-échangiste 自由贸易论\nⅡn. 自由贸易主义者, 自由贸易派",
            "block_bbox": [
              1030,
              1782,
              1964,
              1900
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1030.0,
                1782.0
              ],
              [
                1964.0,
                1782.0
              ],
              [
                1964.0,
                1900.0
              ],
              [
                1030.0,
                1900.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "librement [libramā] adv. 1. (身体活动)自由地: pouvoir se mouvoir librement 能自由运动 2. 自由地,无限制地,无拘束地,随意地: agir librement 自由地行动 / circular librement 自由通行 / publier librement 自由出版 / président librement élu 自由选举的总统 / discipline librement consentie 自觉遵守的纪律 / animaux qui se promènent librement 敞放的动物 / choisir librement une situation 自由选择职位 3. 坦率地,爽直地: parler librement de ses difficultés 坦率地谈自己的困难 / Je vous parlerai très librement. 我将同你坦率地谈一谈。4. 放纵地,放肆地,放荡地: parler trop librement 说话太放肆 5. 不拘形式地: traduire librement 意译",
            "block_bbox": [
              1020,
              1900,
              1964,
              2346
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1020.0,
                1900.0
              ],
              [
                1964.0,
                1900.0
              ],
              [
                1964.0,
                2346.0
              ],
              [
                1020.0,
                2346.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre(-)pensée [librapōse] n. f. 1. 自由思想家的思想状态，自由思想 2. 自由思想家的总称",
            "block_bbox": [
              1022,
              2347,
              1957,
              2431
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1022.0,
                2347.0
              ],
              [
                1957.0,
                2347.0
              ],
              [
                1957.0,
                2431.0
              ],
              [
                1022.0,
                2431.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre(-)penseur, se [librapáscer, oz] (pl. ~s(·)~s) I a. 自由思想的\nⅡn. 自由思想家[指摆脱宗教、各种教义束缚的思想家]",
            "block_bbox": [
              1021,
              2430,
              1955,
              2553
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1021,
                2430
              ],
              [
                1021,
                2552
              ],
              [
                1880,
                2552
              ],
              [
                1944,
                2537
              ],
              [
                1954,
                2522
              ],
              [
                1954,
                2430
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-réponse [librarepōs] (pl. ∼s-∼s) n. f. [邮电] 收信人付邮资的信函",
            "block_bbox": [
              1020,
              2550,
              1953,
              2633
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1020,
                2550
              ],
              [
                1020,
                2632
              ],
              [
                1952,
                2632
              ],
              [
                1952,
                2550
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "libre-service [libraservis](pl. ~s(-)~s) n. m. 1. (某些商店的)无人售货法,顾客自我服务,顾客自行取货:libre-service de détail 无人零售法 2. 无人售货商店,顾客自行取货商店;顾客自助餐厅 3. [经]libre-service de gros (凭样品批量定货后的)现金出货,运费自理 (= cash and carry, payer-prendre) 4. [畜产]按量不断给食;按量不断给食器",
            "block_bbox": [
              1016,
              2632,
              1959,
              2877
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1016.0,
                2632.0
              ],
              [
                1959.0,
                2632.0
              ],
              [
                1959.0,
                2877.0
              ],
              [
                1016.0,
                2877.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "librettiste [libre[ε](t)tist] n. [乐,舞蹈]歌舞剧剧本作者",
            "block_bbox": [
              1015,
              2875,
              1865,
              2918
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1015,
                2875
              ],
              [
                1015,
                2917
              ],
              [
                1864,
                2917
              ],
              [
                1864,
                2875
              ],
              [
                1068,
                2875
              ],
              [
                1056,
                2875
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7711213827133179,
              "coordinate": [
                86,
                139,
                270,
                174
              ],
              "order": null,
              "polygon_points": [
                [
                  86.0,
                  139.0
                ],
                [
                  270.0,
                  139.0
                ],
                [
                  270.0,
                  174.0
                ],
                [
                  86.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.37069079279899597,
              "coordinate": [
                1000,
                143,
                1075,
                174
              ],
              "order": 1,
              "polygon_points": [
                [
                  1000.0,
                  143.0
                ],
                [
                  1075.0,
                  143.0
                ],
                [
                  1075.0,
                  174.0
                ],
                [
                  1000.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8011124730110168,
              "coordinate": [
                1846,
                146,
                1993,
                181
              ],
              "order": null,
              "polygon_points": [
                [
                  1846.0,
                  146.0
                ],
                [
                  1993.0,
                  146.0
                ],
                [
                  1993.0,
                  181.0
                ],
                [
                  1846.0,
                  181.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8972015976905823,
              "coordinate": [
                77,
                205,
                1010,
                2917
              ],
              "order": 2,
              "polygon_points": [
                [
                  77.0,
                  205.0
                ],
                [
                  1010.0,
                  205.0
                ],
                [
                  1010.0,
                  2917.0
                ],
                [
                  77.0,
                  2917.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3737199008464813,
              "coordinate": [
                74,
                2881,
                984,
                2927
              ],
              "order": 3,
              "polygon_points": [
                [
                  74,
                  2881
                ],
                [
                  74,
                  2926
                ],
                [
                  518,
                  2926
                ],
                [
                  983,
                  2911
                ],
                [
                  983,
                  2881
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.634774923324585,
              "coordinate": [
                1066,
                230,
                1867,
                362
              ],
              "order": 4,
              "polygon_points": [
                [
                  1066.0,
                  230.0
                ],
                [
                  1867.0,
                  230.0
                ],
                [
                  1867.0,
                  362.0
                ],
                [
                  1066.0,
                  362.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7098730802536011,
              "coordinate": [
                1066,
                365,
                1988,
                479
              ],
              "order": 5,
              "polygon_points": [
                [
                  1066.0,
                  365.0
                ],
                [
                  1988.0,
                  365.0
                ],
                [
                  1988.0,
                  479.0
                ],
                [
                  1066.0,
                  479.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6556239724159241,
              "coordinate": [
                1066,
                480,
                1984,
                563
              ],
              "order": 6,
              "polygon_points": [
                [
                  1066.0,
                  480.0
                ],
                [
                  1984.0,
                  480.0
                ],
                [
                  1984.0,
                  563.0
                ],
                [
                  1066.0,
                  563.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6544259190559387,
              "coordinate": [
                1060,
                562,
                1983,
                682
              ],
              "order": 7,
              "polygon_points": [
                [
                  1060,
                  592
                ],
                [
                  1060,
                  681
                ],
                [
                  1982,
                  681
                ],
                [
                  1982,
                  562
                ],
                [
                  1071,
                  562
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5268659591674805,
              "coordinate": [
                1062,
                683,
                1906,
                724
              ],
              "order": 8,
              "polygon_points": [
                [
                  1062.0,
                  683.0
                ],
                [
                  1906.0,
                  683.0
                ],
                [
                  1906.0,
                  724.0
                ],
                [
                  1062.0,
                  724.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3772159814834595,
              "coordinate": [
                1059,
                714,
                1979,
                884
              ],
              "order": 9,
              "polygon_points": [
                [
                  1059,
                  730
                ],
                [
                  1059,
                  883
                ],
                [
                  1978,
                  883
                ],
                [
                  1978,
                  714
                ],
                [
                  1504,
                  714
                ],
                [
                  1492,
                  714
                ],
                [
                  1471,
                  714
                ],
                [
                  1460,
                  730
                ],
                [
                  1186,
                  730
                ],
                [
                  1176,
                  714
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3217387795448303,
              "coordinate": [
                1055,
                807,
                1965,
                882
              ],
              "order": 10,
              "polygon_points": [
                [
                  1055,
                  807
                ],
                [
                  1055,
                  881
                ],
                [
                  1964,
                  881
                ],
                [
                  1964,
                  807
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6240006685256958,
              "coordinate": [
                1057,
                886,
                1555,
                926
              ],
              "order": 11,
              "polygon_points": [
                [
                  1057.0,
                  886.0
                ],
                [
                  1555.0,
                  886.0
                ],
                [
                  1555.0,
                  926.0
                ],
                [
                  1057.0,
                  926.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5568503737449646,
              "coordinate": [
                1056,
                926,
                1754,
                967
              ],
              "order": 12,
              "polygon_points": [
                [
                  1056.0,
                  926.0
                ],
                [
                  1754.0,
                  926.0
                ],
                [
                  1754.0,
                  967.0
                ],
                [
                  1056.0,
                  967.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6135858297348022,
              "coordinate": [
                1057,
                967,
                1437,
                1007
              ],
              "order": 13,
              "polygon_points": [
                [
                  1057.0,
                  967.0
                ],
                [
                  1437.0,
                  967.0
                ],
                [
                  1437.0,
                  1007.0
                ],
                [
                  1057.0,
                  1007.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.53156977891922,
              "coordinate": [
                1055,
                1007,
                1773,
                1047
              ],
              "order": 14,
              "polygon_points": [
                [
                  1055.0,
                  1007.0
                ],
                [
                  1773.0,
                  1007.0
                ],
                [
                  1773.0,
                  1047.0
                ],
                [
                  1055.0,
                  1047.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6304808855056763,
              "coordinate": [
                1055,
                1049,
                1974,
                1124
              ],
              "order": 15,
              "polygon_points": [
                [
                  1055.0,
                  1049.0
                ],
                [
                  1974.0,
                  1049.0
                ],
                [
                  1974.0,
                  1124.0
                ],
                [
                  1055.0,
                  1124.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.550529956817627,
              "coordinate": [
                1049,
                1129,
                1972,
                1209
              ],
              "order": 16,
              "polygon_points": [
                [
                  1049.0,
                  1129.0
                ],
                [
                  1972.0,
                  1129.0
                ],
                [
                  1972.0,
                  1209.0
                ],
                [
                  1049.0,
                  1209.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5685023665428162,
              "coordinate": [
                1044,
                1131,
                1973,
                1370
              ],
              "order": 17,
              "polygon_points": [
                [
                  1044,
                  1176
                ],
                [
                  1044,
                  1369
                ],
                [
                  1972,
                  1369
                ],
                [
                  1972,
                  1146
                ],
                [
                  1920,
                  1131
                ],
                [
                  1857,
                  1131
                ],
                [
                  1835,
                  1131
                ],
                [
                  1825,
                  1146
                ],
                [
                  1782,
                  1131
                ],
                [
                  1720,
                  1131
                ],
                [
                  1709,
                  1131
                ],
                [
                  1435,
                  1131
                ],
                [
                  1203,
                  1131
                ],
                [
                  1055,
                  1146
                ],
                [
                  1055,
                  1160
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7302557826042175,
              "coordinate": [
                1035,
                1372,
                1655,
                1413
              ],
              "order": 18,
              "polygon_points": [
                [
                  1035.0,
                  1372.0
                ],
                [
                  1655.0,
                  1372.0
                ],
                [
                  1655.0,
                  1413.0
                ],
                [
                  1035.0,
                  1413.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6303766965866089,
              "coordinate": [
                1033,
                1412,
                1755,
                1453
              ],
              "order": 19,
              "polygon_points": [
                [
                  1033,
                  1412
                ],
                [
                  1033,
                  1452
                ],
                [
                  1701,
                  1452
                ],
                [
                  1724,
                  1452
                ],
                [
                  1754,
                  1452
                ],
                [
                  1754,
                  1412
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.694688618183136,
              "coordinate": [
                1032,
                1455,
                1743,
                1494
              ],
              "order": 20,
              "polygon_points": [
                [
                  1032.0,
                  1455.0
                ],
                [
                  1743.0,
                  1455.0
                ],
                [
                  1743.0,
                  1494.0
                ],
                [
                  1032.0,
                  1494.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8906175494194031,
              "coordinate": [
                1032,
                1495,
                1972,
                1736
              ],
              "order": 21,
              "polygon_points": [
                [
                  1032.0,
                  1495.0
                ],
                [
                  1972.0,
                  1495.0
                ],
                [
                  1972.0,
                  1736.0
                ],
                [
                  1032.0,
                  1736.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7113056778907776,
              "coordinate": [
                1026,
                1738,
                1871,
                1781
              ],
              "order": 22,
              "polygon_points": [
                [
                  1026.0,
                  1738.0
                ],
                [
                  1871.0,
                  1738.0
                ],
                [
                  1871.0,
                  1781.0
                ],
                [
                  1026.0,
                  1781.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.686641275882721,
              "coordinate": [
                1030,
                1782,
                1964,
                1900
              ],
              "order": 23,
              "polygon_points": [
                [
                  1030.0,
                  1782.0
                ],
                [
                  1964.0,
                  1782.0
                ],
                [
                  1964.0,
                  1900.0
                ],
                [
                  1030.0,
                  1900.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9157161116600037,
              "coordinate": [
                1020,
                1900,
                1964,
                2346
              ],
              "order": 24,
              "polygon_points": [
                [
                  1020.0,
                  1900.0
                ],
                [
                  1964.0,
                  1900.0
                ],
                [
                  1964.0,
                  2346.0
                ],
                [
                  1020.0,
                  2346.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8426249623298645,
              "coordinate": [
                1022,
                2347,
                1957,
                2431
              ],
              "order": 25,
              "polygon_points": [
                [
                  1022.0,
                  2347.0
                ],
                [
                  1957.0,
                  2347.0
                ],
                [
                  1957.0,
                  2431.0
                ],
                [
                  1022.0,
                  2431.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8326643705368042,
              "coordinate": [
                1021,
                2430,
                1955,
                2553
              ],
              "order": 26,
              "polygon_points": [
                [
                  1021,
                  2430
                ],
                [
                  1021,
                  2552
                ],
                [
                  1880,
                  2552
                ],
                [
                  1944,
                  2537
                ],
                [
                  1954,
                  2522
                ],
                [
                  1954,
                  2430
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8265650868415833,
              "coordinate": [
                1020,
                2550,
                1953,
                2633
              ],
              "order": 27,
              "polygon_points": [
                [
                  1020,
                  2550
                ],
                [
                  1020,
                  2632
                ],
                [
                  1952,
                  2632
                ],
                [
                  1952,
                  2550
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9044157266616821,
              "coordinate": [
                1016,
                2632,
                1959,
                2877
              ],
              "order": 28,
              "polygon_points": [
                [
                  1016.0,
                  2632.0
                ],
                [
                  1959.0,
                  2632.0
                ],
                [
                  1959.0,
                  2877.0
                ],
                [
                  1016.0,
                  2877.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7018033862113953,
              "coordinate": [
                1015,
                2875,
                1865,
                2918
              ],
              "order": 29,
              "polygon_points": [
                [
                  1015,
                  2875
                ],
                [
                  1015,
                  2917
                ],
                [
                  1864,
                  2917
                ],
                [
                  1864,
                  2875
                ],
                [
                  1068,
                  2875
                ],
                [
                  1056,
                  2875
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "物）自由的，不再被束缚的；未被俘的：L'accusé était libre. 被告当时是自由的。/ auditeur libre（大学的）自由听课，旁听生，etre libre après une évasion 越狱后是自由的 / rendre qn libre 释放某人，使某人自由 / une réserve [un parc zoologique] où les animaux sont libres 动物自由自在的禁猎区[动物园] 12. [用于名词后]（身体的一部分）不受束缚的：bandage qui laisse les doigts libres 让手指能活动的绷带 / Je suis libre de mes mouvements maintenant que tu m'as détaché. 既然你给我松了绑，现在我就能自由活动了。/ cheveux libres 散披的头发 13. [用于名词后]（运动）不受妨碍的，灵活的：le libre jeu des rouages 齿轮的灵活运动 14.（人）思想自由的，独立的：esprit libre 独立思考 / femme libre 独立的女性 / Mes parents étaient de ceux qui pensent qu'il n'y a pas de métiers plus dignes que d'autres; ça m'a permis de faire mon choix en homme libre. 那时我父母是那种认为职业没有贵贱之分的人；这使我能思想自由地选择了我的职业。15.[多用于名词后]自由自在的，不受拘束的，随意的：être libre avec qn 对某人很随便 / Je me sens très libre avec lui. 同他在一起我感到无拘无束。/ se donner des airs libres [une allure libre] 装出自由奔放的神态[态度] / avoir une libre discussion avec des collègues 跟同事们展开没有顾虑的讨论 / Nos rapports sont très libres. 我们的关系是很自然的。/ On est très libre dans cette maison. 在这家里大家都不拘礼节。16.[用于名词后]放肆的，大胆的，放纵的，猥亵的：des gestes libres 放肆的举动 / des mœurs trop libres. 太败坏的品行 / des propos libres 下流话，放肆话 / des chansons libres 色情歌曲 / gravures [estampes] libres 猥亵版画[木版画] / Savez-vous que Balzac a écrit des contes un peu libres? 你知道巴尔扎克写过一些略带色情的短篇小说吗？/ Je vous trouve un peu libre avec cette femme. 我觉得你对这个女人有点儿放肆。17.[用于名词后]脱离事实的，随意的，不规范的，不符合原意的，不忠于原文的：traduction libre d'un texte 一篇文章的译意，不符合文章原意的译文 / adaptation libre d'un roman à l'écran 把一部小说随意改编成电影 / improvisation libre 即兴之作 / sujet libre 自选题目 [指学生作文] 18.[用于名词前或名词后]私营主动性的，私人首创性的：la libre entreprise 自由经营 / l'enseignement libre 私立教育 / une école libre 私立学校；教会学校 19.[服饰]不贴身的，非紧腰身的：taille libre （衣服的）宽松腰身 / robe qui laisse la taille libre 让腰身宽松的连衫裙 20.[教] faculté libre 自由大学 [私立高等学院] / défenseur de l'enseignement libre 私立教育的维护者 21.[史] zone libre 非占领区 [指第二次世界大战中法国未被德军占领的区域] / la France libre 自由法国 [对第二次世界大战中由戴高乐将军组织以抵抗占领的法国人的总称] 22.[数] famille libre （线形空间中）一次元的集合 / indice libre （张量解析）非无效添数的添数 / module libre 自由模 23.[物] libre parcours moyen 平均自由行程 [指分子、电子] / oscillation libre 自由振动 24.[化] 游离的 25.[气] air [atmosphère] libre 自由大气 26.[植物学] organe libre 离生器官 27.[地形] méandre libre （流经平原的不太深河流的）自由延伸 28.[地质] nappe libre 含水层，自由潜水面，自由射流 29.[外科] greffe libre 游离移植 [一种不带帮自体移植] 30.[语音] voyelle libre 自由元音，自由母音 [指开音节的元音] （→ entravé） 31.[语] forme [morphème] libre 自由形式 [词素] / variante libre 自由异体 [异读] / discours indirect libre 自由间接引语 32.[诗] vers libre 自由诗 33.[舞蹈] danse libre 自由舞蹈 34.[美术] pinceau [burin] libre 运笔 [雕刻刀法] 自如 35.[体] nage libre 自由泳 / figures libres （体操、花样滑冰的）自选动作 / course libre 越野赛（= course provençale, jogging） 36.[登山] escalade libre （登山运动中靠天然支点的）自由攀登 37.[铁] voie libre 线路开通（信号） / suivre à voie libre （前后两列火车）以线路开通信号间隔时间行驶距离相随 38.[游戏] partie libre （台球中的）自由玩法 39.[税] papier 39.[游戏] partie libre （台球中的）自由玩法 39.[税] papier 39.[游戏] partie libre （台球中的）自由玩法 39.[税] papier\n\navoir le champ libre 有充分的行动自由\n\navoir le cœur libre 尚未恋爱, 没有意中人\n\navoir les mains libres pour faire qch. 完全有自由做…\n\ndonner libre cours à qch. 放任…，让…发泄出来：donner libre cours à sa joie 纵情欢乐 / donner libre cours à son imagination [à sa fureur] 随意想像[发怒]\n\n(être) libre comme l'air [un oiseau, un chat] 【俗】像空气[鸟儿，猫儿]一样自由，自由自在\n\nentrée [accès] libre 免费入场, 自由入场: avoir ses entrées libres chez qn = avoir libre accès chez qn 可以自由出入某人家里 La voie est libre, on peut passer. 道路畅通, 可以通过。\n\nLe feu est vert, le passage est libre. 绿灯亮着,可以通行。\n\nLibre à toi de + inf. 你可以自由地做…[人称代词可以替换]：Libre à vous d'accepter ou de refuser. 接受或拒绝，随你的便。/Libre à toi de ne pas me croire, c'est pourtant la stricte vérité. 你可以不相信我，但这是千真万确的事实。\n\nmer libre（极地的）不结冰的海面\n\nmonde libre（与社会主义阵营相对的）自由世界\n\nproduit libre 无商标产品\n\nunion libre 【古风】姘居，同居（= cohabitation）\n\nⅡ adv. ne pas sonner libre = sonner pas libre (电话)发出占线音\n\nⅢ n. f. pl. [体] (体操、花样滑冰的) 自选动作 (= figures libres)\n\nANT. Esclave; captif, prisonnier. Opprimé, soumis. Défendu, interdit, réglementé; obligatoire. Déterminé; dépendant, soumis. Gêné, empêché, forcé. Pris, retenu. Attaché, engage. Occupé, plein. Fixe, imposé.\n\nlibre arbitre [librarbitr] n. m. 自由意志\n\nlibre-choix [librəfwa] n.m.（顾客的）自由选购\n\nlibre-cours [librkur] n. m. [生态学] 自由奔跑\n\nlibre-échange [librefã:3] n.m. [罕用复数] [经]自由贸易(↔ protectionnisme): doctrine du libre-échange 自由贸易主义 / Association Européenne de Libre-échange 欧洲自由贸易联盟 [缩略为 AELE；英语缩略为 EFTA] / Association Latino-Américaine de Libre-échange 拉丁美洲自由贸易协会 [缩略为 ALALE；西班牙语缩略为 ALALC]\n\nlibre-échangisme [librefāzism] n.m. [经]自由贸易主义\n\nlibre-échangiste [librefāzist] [经] I a. 自由贸易的, 自由贸易论者的: théorie libre-échangiste 自由贸易论\n\nⅡn. 自由贸易主义者, 自由贸易派\n\nlibrement [libramā] adv. 1. (身体活动)自由地: pouvoir se mouvoir librement 能自由运动 2. 自由地,无限制地,无拘束地,随意地: agir librement 自由地行动 / circular librement 自由通行 / publier librement 自由出版 / président librement élu 自由选举的总统 / discipline librement consentie 自觉遵守的纪律 / animaux qui se promènent librement 敞放的动物 / choisir librement une situation 自由选择职位 3. 坦率地,爽直地: parler librement de ses difficultés 坦率地谈自己的困难 / Je vous parlerai très librement. 我将同你坦率地谈一谈。4. 放纵地,放肆地,放荡地: parler trop librement 说话太放肆 5. 不拘形式地: traduire librement 意译\n\nlibre(-)pensée [librapōse] n. f. 1. 自由思想家的思想状态，自由思想 2. 自由思想家的总称\n\nlibre(-)penseur, se [librapáscer, oz] (pl. ~s(·)~s) I a. 自由思想的\n\nⅡn. 自由思想家[指摆脱宗教、各种教义束缚的思想家]\n\nlibre-réponse [librarepōs] (pl. ∼s-∼s) n. f. [邮电] 收信人付邮资的信函\n\nlibre-service [libraservis](pl. ~s(-)~s) n. m. 1. (某些商店的)无人售货法,顾客自我服务,顾客自行取货:libre-service de détail 无人零售法 2. 无人售货商店,顾客自行取货商店;顾客自助餐厅 3. [经]libre-service de gros (凭样品批量定货后的)现金出货,运费自理 (= cash and carry, payer-prendre) 4. [畜产]按量不断给食;按量不断给食器\n\nlibrettiste [libre[ε](t)tist] n. [乐,舞蹈]歌舞剧剧本作者",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5b60e5e3-0155-4dd5-9400-92bf0586dca5/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A27%3A37Z%2F-1%2F%2F6dfeb99fde5401ec08968bc876848e4766e1b676b8e28aae8db7bb31f17ad2b8"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5b60e5e3-0155-4dd5-9400-92bf0586dca5/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A27%3A37Z%2F-1%2F%2Fd9e74700e97e35f5ea95ea09a537611dd52eade028f94a1fea14ae4737214ce9"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5b60e5e3-0155-4dd5-9400-92bf0586dca5/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A27%3A37Z%2F-1%2F%2F5d70aa1bd8fb486135e35bb1856cb9be033f5326e51f6465592a3ec5ab776baa"
  ]
}